@import "../../../../assets/general.scss";
@import "../../../../assets/colors.scss";

.button {
  cursor: pointer;
  display: inline-block;
  padding: 3 * $spacing;
  color: $white;
  background-color: $blue;
  border-radius: 2 * $border-radius;
}
